--- mast_dtac_burn ---
INSERT INTO ${DB_AEP}.m_elt_properties_feed (feed_name,prop_name,prop_value,flag,create_by,create_date,update_by,update_date) VALUES 
('mast_dtac_burn','common.property','/gfs_landing1/dtac/loaderUtil/props/CommonProperty.properties','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','ctrl.def','fileName~noOfRow','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','ctrl.delimiter','\\\\|','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','ctrl.ext','ctl','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','ctrl.fileName','Dtac_MasterBurn_20[0-9][0-9][0-9][0-9][0-9][0-9]','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','ctrl.format','delimited','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','ctrl.template','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','ctrl.type','single','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','feed.extension','csv','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','feed.filename','Dtac_MasterBurn_20[0-9][0-9][0-9][0-9][0-9][0-9]','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','feed.filename.dateposition','16,24,yyyyMMdd','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','feed.footer.row','0','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','feed.header.row','1','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','feed.name','mast_dtac_burn','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','feed.path','/landing1/SRC_DATA/BZB','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','feed.path.dateformat.doappen','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','feed.path.dateformat.from','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','feed.source','bzb','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','filxed.length.applicable','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','process.encoding.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','process.encoding.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','process.encoding.from','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','process.merge.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','process.merge.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','process.optional.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','process.optional.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','process.zip.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','process.zip.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','process.zip.extension','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_burn','watch.date','90','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
;

--- mast_dtac_earn ---
INSERT INTO ${DB_AEP}.m_elt_properties_feed (feed_name,prop_name,prop_value,flag,create_by,create_date,update_by,update_date) VALUES 
('mast_dtac_earn','common.property','/gfs_landing1/dtac/loaderUtil/props/CommonProperty.properties','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','ctrl.def','fileName~noOfRow','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','ctrl.delimiter','\\\\|','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','ctrl.ext','ctl','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','ctrl.fileName','Dtac_MasterEarn_20[0-9][0-9][0-9][0-9][0-9][0-9]','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','ctrl.format','delimited','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','ctrl.template','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','ctrl.type','single','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','feed.extension','csv','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','feed.filename','Dtac_MasterEarn_20[0-9][0-9][0-9][0-9][0-9][0-9]','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','feed.filename.dateposition','16,24,yyyyMMdd','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','feed.footer.row','0','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','feed.header.row','1','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','feed.name','mast_dtac_earn','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','feed.path','/landing1/SRC_DATA/BZB','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','feed.path.dateformat.doappen','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','feed.path.dateformat.from','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','feed.source','bzb','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','filxed.length.applicable','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','process.encoding.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','process.encoding.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','process.encoding.from','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','process.merge.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','process.merge.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','process.optional.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','process.optional.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','process.zip.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','process.zip.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','process.zip.extension','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('mast_dtac_earn','watch.date','90','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
;

--- dtac_adjustcoin ---
INSERT INTO ${DB_AEP}.m_elt_properties_feed (feed_name,prop_name,prop_value,flag,create_by,create_date,update_by,update_date) VALUES 
('dtac_adjustcoin','common.property','/gfs_landing1/dtac/loaderUtil/props/CommonProperty.properties','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','ctrl.def','fileName~noOfRow','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','ctrl.delimiter','\\\\|','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','ctrl.ext','ctl','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','ctrl.fileName','Dtac_AdjustCoin_20[0-9][0-9][0-9][0-9][0-9][0-9]','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','ctrl.format','delimited','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','ctrl.template','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','ctrl.type','single','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','feed.extension','csv','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','feed.filename','Dtac_AdjustCoin_20[0-9][0-9][0-9][0-9][0-9][0-9]','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','feed.filename.dateposition','16,24,yyyyMMdd','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','feed.footer.row','0','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','feed.header.row','1','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','feed.name','dtac_adjustcoin','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','feed.path','/landing1/SRC_DATA/BZB','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','feed.path.dateformat.doappen','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','feed.path.dateformat.from','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','feed.source','bzb','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','filxed.length.applicable','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','process.encoding.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','process.encoding.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','process.encoding.from','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','process.merge.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','process.merge.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','process.optional.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','process.optional.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','process.zip.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','process.zip.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','process.zip.extension','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_adjustcoin','watch.date','90','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
;

--- dtac_coinexpire ---
INSERT INTO ${DB_AEP}.m_elt_properties_feed (feed_name,prop_name,prop_value,flag,create_by,create_date,update_by,update_date) VALUES 
('dtac_coinexpire','common.property','/gfs_landing1/dtac/loaderUtil/props/CommonProperty.properties','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','ctrl.def','fileName~noOfRow','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','ctrl.delimiter','\\\\|','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','ctrl.ext','ctl','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','ctrl.fileName','Dtac_CoinExpire_20[0-9][0-9][0-9][0-9][0-9][0-9]_0[0-9][0-9]','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','ctrl.format','delimited','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','ctrl.template','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','ctrl.type','single','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','feed.extension','csv','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','feed.filename','Dtac_CoinExpire_20[0-9][0-9][0-9][0-9][0-9][0-9]_0[0-9][0-9]','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','feed.filename.dateposition','16,24,yyyyMMdd','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','feed.footer.row','0','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','feed.header.row','1','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','feed.name','dtac_coinexpire','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','feed.path','/landing1/SRC_DATA/BZB','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','feed.path.dateformat.doappen','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','feed.path.dateformat.from','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','feed.source','bzb','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','filxed.length.applicable','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','process.encoding.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','process.encoding.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','process.encoding.from','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','process.merge.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','process.merge.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','process.optional.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','process.optional.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','process.zip.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','process.zip.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','process.zip.extension','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_coinexpire','watch.date','90','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
;

--- dtac_subscriberreport ---
INSERT INTO ${DB_AEP}.m_elt_properties_feed (feed_name,prop_name,prop_value,flag,create_by,create_date,update_by,update_date) VALUES 
('dtac_subscriberreport','common.property','/gfs_landing1/dtac/loaderUtil/props/CommonProperty.properties','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','ctrl.def','fileName~noOfRow','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','ctrl.delimiter','\\\\|','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','ctrl.ext','ctl','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','ctrl.fileName','Dtac_SubscriberReport_20[0-9][0-9][0-9][0-9][0-9][0-9]_00[0-9]','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','ctrl.format','delimited','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','ctrl.template','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','ctrl.type','single','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','feed.extension','csv','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','feed.filename','Dtac_SubscriberReport_20[0-9][0-9][0-9][0-9][0-9][0-9]_00[0-9]','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','feed.filename.dateposition','22,30,yyyyMMdd','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','feed.footer.row','0','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','feed.header.row','1','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','feed.name','dtac_subscriberreport','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','feed.path','/landing1/SRC_DATA/BZB','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','feed.path.dateformat.doappen','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','feed.path.dateformat.from','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','feed.source','bzb','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','filxed.length.applicable','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','process.encoding.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','process.encoding.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','process.encoding.from','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','process.merge.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','process.merge.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','process.optional.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','process.optional.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','process.zip.do','false','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','process.zip.exe','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','process.zip.extension','','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
,('dtac_subscriberreport','watch.date','90','Y','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48','aeptest@RS-AEP-UTL-202.dtacnetwork.dev','2020-07-20 14:41:48')
;